xosd_get_number_lines(3)

NAME
xosd_get_number_lines - Retrieve the number of lines the xosd object was initialized to display

SYNOPSIS
#include <xosd.h>

int xosd_get_number_lines(xosd* osd);

DESCRIPTION
xosd_get_number_lines will get the number of lines the xosd object was initialized to display.

ARGUMENTS

osd The on-screen display object to act on.

SEE ALSO
xosd_init(3).